Bug 810332

Summary: [as7] invalid resource config is returned for Cache Container Resources
Product: [Other] RHQ Project Reporter: Ian Springer <ian.springer>
Component: PluginsAssignee: Libor Zoubek <lzoubek>
Status: CLOSED CURRENTRELEASE QA Contact: Mike Foley <mfoley>
Severity: medium Docs Contact:
Priority: high    
Version: 4.3CC: ccrouch, hrupp, snegrea, theute
Target Milestone: ---   
Target Release: RHQ 4.4.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-09-01 06:01:44 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 707223    

Description Ian Springer 2012-04-05 11:45:12 EDT
{jboss-as-7}Cache Container=java.lang.Exception: Resource config is not valid: [Required property 'aliases' was not set in Configuration[id=0].]
Comment 1 Stefan Negrea 2012-04-09 17:20:32 EDT
Moved the property to required="false" since it be set to undefined on AS7 side.
Comment 2 Heiko W. Rupp 2012-04-10 11:24:18 EDT
Latest hudson run shows them all as ok now.
Comment 4 Heiko W. Rupp 2013-09-01 06:01:44 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.